[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#421969: More analysis on the strange "cannot upgrade" bug

On Fre, 18 Mai 2007, Frank Küster wrote:
> Maybe this is just one more case of the #423143 type, texlive-base
> hasn't been updated, but texlive-pdfetex is already removed?

Hmm, all this is quite strange. How how how can a package of TL2007 be
installed AND texlive-pdftex at the same time?

Any texlive 2007 package depends on texlive-common
	texlive-common conflicts with texlive-pdfetex

On the Ubuntu bugs I had one case with a texconfig changed formats and
thus a /etc/texmf/web2c/fmtutil.cnf ... could also be this.

Best wishes


Dr. Norbert Preining <preining@logic.at>                    Università di Siena
Debian Developer <preining@debian.org>                         Debian TeX Group
gpg DSA: 0x09C5B094      fp: 14DF 2E6C 0307 BE6D AD76  A9C0 D2BF 4AA3 09C5 B094
The stout pubic hairs which protrude from your helping of moussaka in
a cheap Greek restaurant.
			--- Douglas Adams, The Meaning of Liff

Reply to: